#KubeJS Common Properties
#Wed Jun 01 18:15:26 EDT 2022
announceReload=true
disableClassFilter=false
serverOnly=false
hideServerScriptErrors=false
packmode=default
printRemappedClasses=false
debugInfo=false
